<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/whole_lin_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="horizontal"
    tools:context=".ProductExploreDetailsActivity">
    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/_25sdp"
        android:layout_marginLeft="@dimen/_25sdp"
        android:layout_marginTop="@dimen/_10sdp"
        android:layout_marginEnd="@dimen/_25sdp"
        android:layout_marginRight="@dimen/_25sdp"
        android:layout_marginBottom="@dimen/_10sdp"
        android:layout_weight="1.3">

        <LinearLayout
            android:id="@+id/whole_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/llout_get_started"
            android:layout_gravity="center"
            android:layout_margin="@dimen/_3sdp"
            android:gravity="center"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="@dimen/_30sdp"
                        android:layout_height="@dimen/_30sdp"
                        android:layout_gravity="center"
                        android:contentDescription="@string/app_name"
                        android:gravity="center"
                        android:visibility="gone"
                        android:src="@mipmap/ic_launcher" />
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="vertical">
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:contentDescription="@string/app_name"
                            android:gravity="center"
                            android:src="@mipmap/product_mobile"
                            android:text="Explore The Range Of Hyper-M"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="@dimen/_18sdp"
                            android:textStyle="bold" />
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:gravity="center"
                            android:visibility="gone"
                            android:importantForAutofill="no"
                            android:text="Please Enter Your Details"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="@dimen/txt15"
                            android:textStyle="bold" />
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_weight=".8"
                    android:gravity="center|start"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="@dimen/_32sdp"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_10sdp"
                            android:layout_marginLeft="@dimen/_10sdp"
                            android:layout_marginEnd="@dimen/_10sdp"
                            android:layout_marginRight="@dimen/_10sdp"
                            android:background="@drawable/bottom_line"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="@dimen/_20sdp"
                                android:layout_height="@dimen/_20sdp"
                                android:layout_gravity="center"
                                android:contentDescription="@string/app_name"
                                android:gravity="center"
                                android:src="@mipmap/product_profile" />

                            <Spinner
                                android:id="@+id/spn_select_from"
                                android:layout_width="@dimen/_70sdp"
                                android:layout_height="match_parent"
                                android:layout_gravity="center"
                                android:gravity="center"
                                android:spinnerMode="dropdown"
                                android:textColor="@color/green"
                                android:textSize="@dimen/txt11" />
                        </LinearLayout>

                        <com.google.android.material.textfield.TextInputLayout
                            android:layout_width="0dp"
                            android:layout_height="@dimen/_32sdp"
                            android:layout_weight="1"
                            android:background="@drawable/bottom_line"
                            android:textColorHint="@color/btn_bg_color"
                            app:hintAnimationEnabled="true"
                            app:hintEnabled="true"
                            app:hintTextAppearance="@style/MyExpAppearance"
                            app:passwordToggleEnabled="true">

                            <EditText
                                android:id="@+id/edtFirstName"
                                android:layout_width="match_parent"
                                android:layout_height="@dimen/_25sdp"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_5sdp"
                                android:layout_marginLeft="@dimen/_5sdp"
                                android:layout_marginEnd="@dimen/_5sdp"
                                android:layout_marginRight="@dimen/_5sdp"
                                android:layout_weight="2"
                                android:background="@android:color/transparent"
                                android:gravity="center|start"
                                android:hint="Name"
                                android:importantForAutofill="no"
                                android:inputType="textPersonName|textCapSentences"
                                android:maxLines="1"
                                android:minLines="1"
                                android:paddingStart="@dimen/_3sdp"
                                android:paddingLeft="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_3sdp"
                                android:paddingRight="@dimen/_3sdp"
                                android:singleLine="true"
                                android:textColor="@color/material_bluegrey800"
                                android:textColorHint="@color/material_bluegrey800"
                                android:textSize="@dimen/txt11" />
                        </com.google.android.material.textfield.TextInputLayout>

                        <EditText
                            android:id="@+id/edt_last_name"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_10sdp"
                            android:layout_marginLeft="@dimen/_10sdp"
                            android:layout_marginEnd="@dimen/_10sdp"
                            android:layout_marginRight="@dimen/_10sdp"
                            android:layout_weight="1"
                            android:background="@drawable/bottom_line"
                            android:gravity="center|start"
                            android:hint="Last Name"
                            android:importantForAutofill="no"
                            android:inputType="textPersonName|textCapSentences"
                            android:maxLength="15"
                            android:maxLines="1"
                            android:minLines="1"
                            android:paddingStart="@dimen/_3sdp"
                            android:paddingLeft="@dimen/_3sdp"
                            android:paddingEnd="@dimen/_3sdp"
                            android:paddingRight="@dimen/_3sdp"
                            android:singleLine="true"
                            android:textColor="@color/material_bluegrey800"
                            android:textColorHint="@color/material_bluegrey800"
                            android:textSize="@dimen/txt11"
                            android:visibility="gone" />
                    </LinearLayout>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/_5sdp"
                    android:layout_weight=".8"
                    android:gravity="center|start"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_10sdp"
                        android:layout_marginLeft="@dimen/_10sdp"
                        android:layout_marginEnd="@dimen/_10sdp"
                        android:layout_marginRight="@dimen/_10sdp"
                        android:background="@drawable/bottom_line"
                        android:gravity="center"
                        android:orientation="horizontal"
                        android:paddingBottom="@dimen/_3sdp">

                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:contentDescription="@string/app_name"
                            android:gravity="center"
                            android:src="@mipmap/product_mobile" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="@dimen/_25sdp"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_5sdp"
                            android:layout_marginLeft="@dimen/_5sdp"
                            android:gravity="bottom"
                            android:text="+91"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="@dimen/txt11" />

                        <com.google.android.material.textfield.TextInputLayout
                            android:layout_width="0dp"
                            android:layout_height="@dimen/_32sdp"
                            android:layout_weight="1"
                            android:textColorHint="@color/btn_bg_color"
                            app:hintAnimationEnabled="true"
                            app:hintEnabled="true"
                            app:hintTextAppearance="@style/MyExpAppearance"
                            app:passwordToggleEnabled="true">

                            <EditText
                                android:id="@+id/edtMobNumer"
                                android:layout_width="match_parent"
                                android:layout_height="@dimen/_25sdp"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_5sdp"
                                android:layout_marginLeft="@dimen/_5sdp"
                                android:layout_marginEnd="@dimen/_5sdp"
                                android:layout_marginRight="@dimen/_5sdp"
                                android:layout_weight="1"
                                android:background="@android:color/transparent"
                                android:gravity="center|start"
                                android:hint="Mobile Number"
                                android:importantForAutofill="no"
                                android:inputType="phone"
                                android:maxLength="10"
                                android:maxLines="1"
                                android:minLines="1"
                                android:paddingStart="@dimen/_3sdp"
                                android:paddingLeft="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_3sdp"
                                android:paddingRight="@dimen/_3sdp"
                                android:singleLine="true"
                                android:textColor="@color/material_bluegrey800"
                                android:textColorHint="@color/material_bluegrey800"
                                android:textSize="@dimen/txt11" />
                        </com.google.android.material.textfield.TextInputLayout>
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/_5sdp"
                    android:layout_weight=".8"
                    android:gravity="center|start"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="@dimen/_10sdp"
                        android:layout_marginLeft="@dimen/_10sdp"
                        android:layout_marginEnd="@dimen/_10sdp"
                        android:layout_marginRight="@dimen/_10sdp"
                        android:background="@drawable/bottom_line"
                        android:gravity="center"
                        android:orientation="horizontal"
                        android:paddingBottom="@dimen/_3sdp">

                        <ImageView
                            android:layout_width="@dimen/_20sdp"
                            android:layout_height="@dimen/_20sdp"
                            android:layout_gravity="center"
                            android:contentDescription="@string/app_name"
                            android:gravity="center"
                            android:src="@mipmap/product_mail" />

                        <com.google.android.material.textfield.TextInputLayout
                            android:layout_width="0dp"
                            android:layout_height="@dimen/_32sdp"
                            android:layout_weight="1"
                            android:textColorHint="@color/btn_bg_color"
                            app:hintAnimationEnabled="true"
                            app:hintEnabled="true"
                            app:hintTextAppearance="@style/MyExpAppearance"
                            app:passwordToggleEnabled="true">

                            <EditText
                                android:id="@+id/edtEmail"
                                android:layout_width="match_parent"
                                android:layout_height="@dimen/_25sdp"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_5sdp"
                                android:layout_marginLeft="@dimen/_5sdp"
                                android:layout_marginEnd="@dimen/_5sdp"
                                android:layout_marginRight="@dimen/_5sdp"
                                android:layout_weight="1"
                                android:background="@android:color/transparent"
                                android:gravity="center|start"
                                android:hint="E-Mail"
                                android:importantForAutofill="no"
                                android:inputType="textEmailAddress"
                                android:maxLines="1"
                                android:minLines="1"
                                android:paddingStart="@dimen/_3sdp"
                                android:paddingLeft="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_3sdp"
                                android:paddingRight="@dimen/_3sdp"
                                android:singleLine="true"
                                android:textColor="@color/material_bluegrey800"
                                android:textColorHint="@color/material_bluegrey800"
                                android:textSize="@dimen/txt11" />
                        </com.google.android.material.textfield.TextInputLayout>
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/_5sdp"
                    android:layout_weight="1"
                    android:gravity="center|start"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_gravity="center"
                            android:layout_marginStart="@dimen/_10sdp"
                            android:layout_marginLeft="@dimen/_10sdp"
                            android:layout_marginEnd="@dimen/_10sdp"
                            android:layout_marginRight="@dimen/_10sdp"
                            android:gravity="center"
                            android:orientation="horizontal"
                            android:paddingBottom="@dimen/_3sdp">

                            <ImageView
                                android:layout_width="@dimen/_20sdp"
                                android:layout_height="@dimen/_20sdp"
                                android:layout_gravity="center"
                                android:contentDescription="@string/app_name"
                                android:src="@mipmap/product_age_range" />

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_5sdp"
                                android:layout_marginLeft="@dimen/_5sdp"
                                android:layout_marginEnd="@dimen/_5sdp"
                                android:layout_marginRight="@dimen/_5sdp"
                                android:layout_weight="1"
                                android:background="@android:color/transparent"
                                android:gravity="center|start"
                                android:importantForAutofill="no"
                                android:maxLines="1"
                                android:minLines="1"
                                android:paddingStart="@dimen/_3sdp"
                                android:paddingLeft="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_3sdp"
                                android:paddingRight="@dimen/_3sdp"
                                android:singleLine="true"
                                android:text="Age Range"
                                android:textColor="@color/material_bluegrey800"
                                android:textColorHint="@color/material_bluegrey800"
                                android:textSize="@dimen/txt11" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_gravity="center"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/txtAgeFirst"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_3sdp"
                                android:layout_marginLeft="@dimen/_3sdp"
                                android:layout_marginEnd="@dimen/_3sdp"
                                android:layout_marginRight="@dimen/_3sdp"
                                android:layout_weight="1"
                                android:background="@drawable/edt_unselected_border"
                                android:gravity="center"
                                android:importantForAutofill="no"
                                android:paddingStart="@dimen/_5sdp"
                                android:paddingLeft="@dimen/_5sdp"
                                android:paddingTop="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_5sdp"
                                android:paddingRight="@dimen/_5sdp"
                                android:paddingBottom="@dimen/_3sdp"
                                android:text="18-25"
                                android:textColor="@color/white"
                                android:textSize="@dimen/txt11" />

                            <TextView
                                android:id="@+id/txtAgeSecond"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_3sdp"
                                android:layout_marginLeft="@dimen/_3sdp"
                                android:layout_marginEnd="@dimen/_3sdp"
                                android:layout_marginRight="@dimen/_3sdp"
                                android:layout_weight="1"
                                android:background="@drawable/edt_unselected_border"
                                android:gravity="center"
                                android:importantForAutofill="no"
                                android:paddingStart="@dimen/_5sdp"
                                android:paddingLeft="@dimen/_5sdp"
                                android:paddingTop="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_5sdp"
                                android:paddingRight="@dimen/_5sdp"
                                android:paddingBottom="@dimen/_3sdp"
                                android:text="26-30"
                                android:textColor="@color/white"
                                android:textSize="@dimen/txt11" />

                            <TextView
                                android:id="@+id/txtAgeThird"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_3sdp"
                                android:layout_marginLeft="@dimen/_3sdp"
                                android:layout_marginEnd="@dimen/_3sdp"
                                android:layout_marginRight="@dimen/_3sdp"
                                android:layout_weight="1"
                                android:background="@drawable/edt_unselected_border"
                                android:gravity="center"
                                android:importantForAutofill="no"
                                android:paddingStart="@dimen/_5sdp"
                                android:paddingLeft="@dimen/_5sdp"
                                android:paddingTop="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_5sdp"
                                android:paddingRight="@dimen/_5sdp"
                                android:paddingBottom="@dimen/_3sdp"
                                android:text="31-35"
                                android:textColor="@color/white"
                                android:textSize="@dimen/txt11" />

                            <TextView
                                android:id="@+id/txtAgeFour"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_3sdp"
                                android:layout_marginLeft="@dimen/_3sdp"
                                android:layout_marginEnd="@dimen/_3sdp"
                                android:layout_marginRight="@dimen/_3sdp"
                                android:layout_weight="1"
                                android:background="@drawable/edt_unselected_border"
                                android:gravity="center"
                                android:importantForAutofill="no"
                                android:paddingStart="@dimen/_5sdp"
                                android:paddingLeft="@dimen/_5sdp"
                                android:paddingTop="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_5sdp"
                                android:paddingRight="@dimen/_5sdp"
                                android:paddingBottom="@dimen/_3sdp"
                                android:text="36-40"
                                android:textColor="@color/white"
                                android:textSize="@dimen/txt11" />

                            <TextView
                                android:id="@+id/txtAgeFive"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="@dimen/_3sdp"
                                android:layout_marginLeft="@dimen/_3sdp"
                                android:layout_marginEnd="@dimen/_3sdp"
                                android:layout_marginRight="@dimen/_3sdp"
                                android:layout_weight="1"
                                android:background="@drawable/edt_unselected_border"
                                android:gravity="center"
                                android:importantForAutofill="no"
                                android:paddingStart="@dimen/_5sdp"
                                android:paddingLeft="@dimen/_5sdp"
                                android:paddingTop="@dimen/_3sdp"
                                android:paddingEnd="@dimen/_5sdp"
                                android:paddingRight="@dimen/_5sdp"
                                android:paddingBottom="@dimen/_3sdp"
                                android:text=">40"
                                android:textColor="@color/white"
                                android:textSize="@dimen/txt11" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>


        </LinearLayout>

        <LinearLayout
            android:id="@+id/llout_get_started"
            android:layout_width="@dimen/_160sdp"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/_5sdp"
            android:layout_marginBottom="@dimen/_5sdp"
            android:background="@drawable/border_login_button"
            android:gravity="center"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_get_started"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="2"
                android:background="@android:color/transparent"
                android:gravity="center"
                android:text="Get Started"
                android:textAllCaps="false"
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/txt13" />

            <ImageView
                android:layout_width="0dp"
                android:layout_height="@dimen/_25sdp"
                android:layout_weight=".5"
                android:backgroundTint="@color/material_bluegrey800"
                android:paddingTop="@dimen/_3sdp"
                android:paddingBottom="@dimen/_3sdp"
                android:src="@mipmap/menu_arrow"
                android:tint="@color/material_bluegrey800" />
        </LinearLayout>
    </RelativeLayout>

    <ImageView
        android:id="@+id/videoView"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight=".8"
        android:scaleType="fitXY"
        android:src="@drawable/cust_image"
        android:visibility="visible" />

</LinearLayout>